/*
 Theme Name:     Pau Child
 Theme URI:      http://example.com/pau-child/
 Description:    PAU child Theme
 Author:         Hyperborea
 Author URI:     http://www.hyperborea.com
 Template:       pau
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../pau/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

/* show or hide custom menus */
/* page-7 = fano                     */
/* page-624 = urbino                  */
/* page-5 = pesaro                 */

#header {
    position: relative;
    padding: 37px 20px 18px; width:96%;
}
h2 {color:#000;}

#menu-fano-menu {display:none;}
#menu-urbino-menu {display:none;}

.page-7 #menu-fano-menu,
.page-id-7 #menu-fano-menu{display:block;}
.page-7 #menu-pesaro-menu,
.page-id-7 #menu-pesaro-menu {display:none; visibility:hidden;}
.page-7 #menu-urbino-menu,
.page-id-7 #menu-urbino-menu {display:none; visibility:hidden;}

.page-624 #menu-urbino-menu,
.page-id-624 #menu-urbino-menu {display:block;}
/* workaround per non far comparire il link "home" finchè è la sola sezione presente */
.page-id-624 #menu-urbino-menu li a {text-indent:-999px; overflow:hidden;}
#widgets #nav_menu-9 {display:none;}
.page-624 #menu-pesaro-menu,
.page-id-624 #menu-pesaro-menu {display:none; visibility:hidden;}
.page-624 #menu-fano-menu,
.page-id-624 #menu-fano-menu {display:none; visibility:hidden;}

#menu-topmenu-sezioni {
    position: absolute; top: 10px; right: 22px;
    margin: 0; width:592px; height:0;
    text-align: right;
    border-bottom:16px solid #3371a4; border-left:7px solid transparent;
}

#menu-topmenu-sezioni li {
    display:inline-block; float:right;
    position: relative;
}

#menu-topmenu-sezioni li a {
    display: inline-block; float: left;
    padding:1px 12px 1px;
    font-size:1em; font-weight: 400; text-transform: uppercase; text-decoration: none; line-height: 1em;
    color:#fff;
    border-right:2px solid #fff; border-left:none;
}

#menu-topmenu-sezioni > li:first-child > a {
    border:none;
}
#menu-topmenu-sezioni li.menu-item-229 a {
    background: #cd3301;
}
#menu-topmenu-sezioni li.menu-item-230 a {
    background: #779b43;
}

.pageSubmenu {
    padding:0 0 0 1em;
    list-style:none;
}

.pageSubmenu li {
    position:relative;
}

.pageSubmenu li:before {
     position:absolute;  left:-10px; top:11px;
    display:block; content:"";
    height:0; width:0;
    border-bottom: 4px solid transparent; border-left: 4px solid #bb512f; border-top: 4px solid transparent;
}

.pageSubmenu li a {
    padding:0 0 0 .5em;
    font-size:1.2em; text-decoration:none; line-height:2em;
}

.pageSubmenu li a:hover {
    text-decoration:underline;
}

/* logos */

#logo,
#hiddenCarousel {display: none}
#logo a,
.page-id-5 #logo a,
.parent-pageid-20  #logo a,
.parent-pageid-30  #logo a{
    display:block;
    width:319px; height:82px;
    background: url('images/logo.png') no-repeat 0 0;
}
.page-7 #logo a,
.page-id-7 #logo a {
    background: url('images/logo-fano.png') no-repeat 0 0;
}
.page-624 #logo a,
.page-id-624 #logo a {
    background: url('images/logo-urbino.png') no-repeat 0 0;
}

.page-5 #logo.pesaro,
.page-id-5 #logo.pesaro,
.parent-pageid-20 #logo.pesaro,
.parent-pageid-30 #logo.pesaro,
.page-5 #carousel .pesaro,
.page-id-5 #carousel .pesaro,
.parent-pageid-20 #carousel .pesaro,
.parent-pageid-30 #carouse .pesaro{display: block;}
.page-7 #logo.fano,
.page-id-7 #logo.fano,
.page-7 #carousel .fano,
.page-id-7 #carousel .fano{display: block;}
.page-624 #logo.urbino,
.page-id-624 #logo.urbino,
.page-624 #carousel .urbino,
.page-id-624 #carousel .urbino{display: block;}

.page-id-5 #footer-wrapper,
.page-5 #footer-wrapper {
    background:#143e65;
}

.page-id-624 #footer-wrapper,
.page-624 #footer-wrapper {
    background: #4d6d27;
}

/* main nav */
 
div.main-nav {
    position:relative;
    background: #143e65;
}
div.main-nav .menu {
    position:relative;
    margin:0 0 6px -8px; height:auto; width:1029px; padding:0;
    background: #2e6ea5;
}

div.main-nav .menu li {
    margin-left:15px; padding-left:15px;
}

.main-nav .menu li a {
    padding:0 10px;
}

.main-nav .menu .menu-item-48 a,
.main-nav .menu .menu-item-44 a {
    color:#ccc;
}

div.main-nav:after {
    position:absolute; bottom:-8px; left:0;
    display:block; content:"";
    height:0; width:1013px; margin:0 0 0 -8px;
    border-right: 8px solid transparent; border-left: 8px solid transparent; border-top: 8px solid #143e65;
}

 
 /* urbino */
.page-624 .main-nav,
.page-id-624 .main-nav {
    background: #4d6d27;
}
.page-624 .main-nav .menu,
.page-id-624 .main-nav .menu{
    background: #769c3e;
}

.page-624 div.main-nav:after,
.page-id-624 div.main-nav:after {
    border-top: 8px solid #4d6d27;
 }
 
/*fano*/
.page-7 .main-nav,
.page-id-7 .main-nav{
    background: #8d2511;
}
.page-7 .main-nav .menu,
.page-id-7 .main-nav .menu {
    background: #cf3700;
}

.page-7 div.main-nav:after,
.page-id-7 div.main-nav:after{
    border-top: 8px solid #8d2511;
 }

/*responsive for all three */
@media screen and (max-width: 650px) {
    .js .main-nav,
    .js .main-nav .menu li a,
    .js .main-nav .menu li.current-menu-item a {
        background:#2e6ea5;
    }
    
    .js .main-nav .menu li {
        border-bottom: 1px solid #143e65;
    }
    
    .js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a,
    .js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {
        background: #143e65 !important;
    }
    .js .page-7 .main-nav,
    .js .page-7 .main-nav .menu li a,
    .js .page-7 .main-nav .menu li.current-menu-item a{
        background:#cf3700;
    }
    
    .js .page-7 .main-nav .menu li {
        border-bottom: 1px solid #8d2511;
    }

    .js .page-7 .main-nav .menu li.current_page_item, .js .page-7 .menu .current_page_item a, .js .page-7 .menu .current-menu-item a,
    .js .page-7 .main-nav .menu li a:hover, .js .page-7 .main-nav .menu li li a:hover {
        background: #8d2511 !important;
    }
    .js .page-id-624 .main-nav,
    .js .page-id-624 .main-nav .menu li a {
        background:#769c3e;
    }
    
    .js .page-id-624 .main-nav a#responsive_menu_button,
    .js .page-id-624 .main-nav #menu-urbino-menu {
        display:none;
    }
}

/* # menus */
/* pages */

div.post {
    margin:0 0 26px;
}

.type-news .post-entry p {
    margin:0 0 2px;
}

.type-news .post-entry a {
   display:inline-block; float:left;
}
.type-news .post-entry a.fancybox {
    display:inline-block;
}

.post-tag div {
    display:inline;
    padding:0 8px 0 0;
    font-size:12px; font-weight:normal; text-decoration: none; line-height: 1em; font-style:italic;
    color:#bbb;
}

/* breadcrumb manipulation*/

.breadcrumb-list {
    margin-bottom:10px;
}

.breadcrumb-list span:first-child{
    display: none;
}

.type-post:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.type-news .post-title,
.type-post .post-title{
    font-size:1.4em; line-height: 1em;
    margin-bottom:0;
}

.post-date {
    font-size:1em; font-weight:600;
    color:#333;
}

/* pubblicazioni */

.postWithThumb,
.postThumb{
    display: inline-block;
}

.postWithThumb {
    width: 476px; padding: 0;
}

/* widgets */

/* ultimate post */

div#widgets div.widget-wrapper div.widget-title,
#widgets #awpqsf_id .form_title {
    padding: 0px; margin-bottom: 12px;
    color: #000;
    font: 15px 'Dosis', sans-serif; font-weight: 700; text-transform: uppercase; text-align: left;
}

#widgets .widget_ultimate_posts .widget-title a {
    text-decoration:none;
    color:#000; 
}

#widgets .widget_ultimate_posts ul {
    list-style:none; padding:0;
}

.widget_ultimate_posts .post-title {
    margin:0;
}

.widget_ultimate_posts .post-date {
    margin:0;
    font-size:.8em; line-height: 1em;
    color:#333;
}

#widgets .widget_ultimate_posts .upw-more a {
    display:block;
    text-align:right; text-decoration:underline; text-shadow:none;
    background:none; border:none;
    -moz-box-shadow:none; -o-box-shadow:none; box-shadow:none;
    color:#bb512f;
}
#widgets .widget_ultimate_posts .upw-more a:hover {
    text-decoration:none;
}

div#widgets div.widget-wrapper {
    padding: 10px 8px 9px 8px;
}

#widgets ul {
    margin:0 0 1em ;
}

#widgets ul li a:hover {
    text-decoration:underline;
}

#widgets .contact-box {
    list-style: none;
}

.textwidget .contact-box li {position:relative}

/*stili per accordion - il javascript sta in functions.js */
/*.textwidget .contact-box li:before {
    position:absolute;  left:-10px; top:5px;
    display:block; content:"";
    height:0; width:0;
    border-bottom: 4px solid transparent; border-left: 4px solid #bb512f; border-top: 4px solid transparent;
}
.textwidget .contact-box li.open:before {
    top:7px;
    border-left: 4px solid transparent; border-top: 4px solid #bb512f; border-right: 4px solid transparent;
}

.textwidget .contact-box li div  {
    display:none;
}*/

#widgets .textwidget .widget-sias a {
    display:block;
    padding:0 0 0 78px; margin:10px 0 13px 22px; height:56px;
    text-decoration:none;
    background:url('images/mibac.gif') no-repeat 0 0;
}

#widgets .textwidget .widget-sias a div {
    font-size:24px; 
    color:#fff;
}
#widgets .textwidget .widget-sias a span {
    text-decoration:underline;
}
#widgets .textwidget .widget-sias a:hover span {
    text-decoration:none;
}

div#widgets div.widget_nav_menu {
    background:none; border:none;
}

#widgets .widget_nav_menu li {
    list-style: none;
}

#widgets .widget_nav_menu li a,
#widgets .textwidget a.pau-link {
    display: block;
    height:20px; padding:77px 0 0 172px;  width:248px; margin:-8px 0 12px;
    text-decoration:underline;
    background: url('images/logo-pau.png') no-repeat 0 0;
}

.page-5 article.category-fano {
    display: none;
}
.page-7 article.category-pesaro {
    display: none;
}

.awpqsf_class label:first-child {display: none;}
.awpqsf_class label {
    color:#bb512f;
    cursor:pointer;
}
.awpqsf_class input {
    margin:0 .4em 0 0;
}
.awpqsf_submit {
    display: none;
}
img.attachment-thumbnail {
display: inline-block;
margin: 15px auto;
width: auto;
float: left;
margin: 10px 15px 0 0;
}


/* header carousel */

.carouselFloat {
    position:absolute; top:35px; right:22px;
}

#carousel {
    margin:0; padding:0;
    list-style: none;
}

@media screen and (max-width: 980px) {
    #carousel,
    #carousel img {
        display:block;
        width:67%;
    }
    #menu-topmenu-sezioni {
        width:395px;
    }
    #logo a {
        background-size:67%;
        height:56px;
    }
}